View Issue Details

IDProjectCategoryView StatusLast Update
0014358CentOS-7kernelpublic2018-01-29 17:46
Reportermarcosfrm 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.4.1708 
Target VersionFixed in Version 
Summary0014358: [CentOS-7] [kernel-plus] Enable SiS LAN modules
DescriptionSiS ethernet chips are still lurking around, like 3Com stuff. Please enable them.

CONFIG_NET_VENDOR_SIS=y
CONFIG_SIS900=m
CONFIG_SIS190=m
TagsNo tags attached.
abrt_hash
URL

Activities

toracat

toracat

2018-01-10 15:32

manager   ~0030906

Will try in the next update.
toracat

toracat

2018-01-10 20:37

manager   ~0030909

@@ -2298,7 +2298,9 @@
 CONFIG_ROCKER=m
 # CONFIG_NET_VENDOR_SEEQ is not set
 # CONFIG_NET_VENDOR_SILAN is not set
-# CONFIG_NET_VENDOR_SIS is not set
+CONFIG_NET_VENDOR_SIS=y
+CONFIG_SIS900=m
+CONFIG_SIS190=m
 CONFIG_NET_VENDOR_SOLARFLARE=y
 CONFIG_SFC=m
 CONFIG_SFC_MTD=y
toracat

toracat

2018-01-27 19:44

manager   ~0031069

This was done in kernel-plus 3.10.0-693.17.1.el7.
toracat

toracat

2018-01-29 17:46

manager   ~0031090

The updated kernel released.

Issue History

Date Modified Username Field Change
2018-01-10 15:18 marcosfrm New Issue
2018-01-10 15:32 toracat Note Added: 0030906
2018-01-10 16:50 toracat Status new => assigned
2018-01-10 20:37 toracat Note Added: 0030909
2018-01-27 19:44 toracat Note Added: 0031069
2018-01-29 17:46 toracat Status assigned => resolved
2018-01-29 17:46 toracat Resolution open => fixed
2018-01-29 17:46 toracat Note Added: 0031090